/**
 * @Author: Kane Wang <wangkane@qq.com>
 * @Date: 2024-04-29 11:09:50
 * @LastEditors: Kane Wang
 * @LastModified: 2025-05-07 22:00:35
 * @FilePath: src/main/java/com/cpic/xim/web/controllers/newcitizen/QueryResultRequest.java
 * @Description:
 * 
 *               Copyright (c) 2025 by Kane All rights reserved
 */
package com.cpic.xim.web.controllers.newcitizen;

import com.fasterxml.jackson.annotation.JsonProperty;

public class QueryResultRequest
{
    public QueryResultRequest() {}


    public String getIdCardMD5()
    {
        return idCardMD5;
    }

    public void setIdCardMD5( String idCardMD5 )
    {
        this.idCardMD5 = idCardMD5;
    }

    public String getScore()
    {
        return score;
    }

    public void setScore( String score )
    {
        this.score = score;
    }



    @JsonProperty("idcardmd5")
    private String idCardMD5;

    @JsonProperty("score")
    private String score;
}